HPTTREE(1)

NAME
hpttree - area distribution tree builder for hpt

SYNOPSIS
hpttree [-p] [areaname ...]

DESCRIPTION
hpttree scan areas bases and prints distribution tree of areas specified by arguments areaname.

  Options

-p  toggle pseudographics mode. Default for UNIXs is do not use pseudographic character, and use that ones on other platforms.

ENVIROMENT
FIDOCONFIG

path/filename of the husky configuration file

FILES
/some/path/config husky configuration file

/MsgBaseDir/<areabase> area base file or directory name

SEE ALSO
hpt(1)

hpt site: http://husky.sourceforge.net/hpt.html

AUTORS
Serguei Revtov 2:5021/11.10@FIDOnet or 2:5021/19.1@FIDOnet The Husky Team: http://husky.physcip.uni-stuttgart.de/team.html

and some other peoples in the world.